/* product_txt
------------------------------ */
.l-food__heading-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 5em;
  padding: 5px 24px;
}
.l-food__heading span {
  white-space: nowrap;
}
.product_txt_01,
.product_txt_02 {
  letter-spacing: .15em;
  text-align: center;
}
.product_txt_01 br,
.product_txt_02 br {
  display: inline;
}
.product_txt_01 {
  font-size: 10px;
  line-height: 1.44;
}
.product_txt_02 {
  margin: 5px 0 0;
  font-size: 15px;
  line-height: 1.3;
}
@media screen and (min-width: 960px) {
  .product_txt_01 {
    font-size: 8px;
  }
  .product_txt_02 {
    margin: 5px 0 10px;
  }
}
/* slide
------------------------------ */
.slide {
  aspect-ratio: 100 / 100;
}
/* food__nav
------------------------------ */
.l-food__nav {
  display: flex;
  justify-content: space-between;
  border-bottom: solid 2px #e6e6e6;
}
.l-food__nav li {
  position: relative;
}
.l-food__nav li:nth-child(2n)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 4px;
  height: 4px;
  transform: translate(50%, -50%);
  line-height: 0;
  background: #262626;
  border-radius: 9999px;
}
.l-food__nav a {
  padding: 8px 6px;
  font-size: 16px;
}
.l-food__nav a::after {
    display: none;
}
/* l-food__contents-top
------------------------------ */
.l-food__contents-top {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: calc(100% - 80px);
  margin: 0 auto;
  font-size: 15px;
}
.l-food__contents-top > span {
  flex: 0 0 auto;
}
.l-food__contents-top::before,
.l-food__contents-top::after {
  flex: 1 1 auto;
}
.l-food__contents-top::before,
.l-food__contents-top::after {
    content: "";
    position: relative;
    z-index: -1;
    top: auto;
    left: auto;
    width: auto;
    height: 1px;
    transform: none;
    background-color: #262626;
    border-radius: 1px;
}
.l-food__contents-top span {
  padding: 0 16px;
}
.l-food__contents-top span::before,
.l-food__contents-top span::after {
  width: 6px;
  height: 21px;
  filter: brightness(0.5);
}
.l-food__contents-top span::before {
  left: 0;
}
.l-food__contents-top span::after {
  right: 0;
}
/* l-food__contents--concept
------------------------------ */
.l-food__contents--concept {
  background-image: url("https://d2w53g1q050m78.cloudfront.net/motherincjp/uploads/babyborn/sunscreen/concept_bg.jpg");
}
/* food__contents--green
------------------------------ */
.l-food__contents {
  margin: 0;
  padding: 64px 0;
}
.l-food__contents--green {
  padding: 64px 0;
}
/* food__point
------------------------------ */
.l-food__point-heading span:last-child {
  letter-spacing: .2em;
}
/* beauty_txt
------------------------------ */
.beauty_txt05 {
  padding: 1.2em 0;
  letter-spacing: .2em;
}
